default arl
timeout 100
ontimeout arl
f1 f1.msg
ui menu.c32

menu title AVG Rescue CD GNU/Linux Boot Menu
menu vshift 3
menu tabmsg Press [Tab] to edit options. Press [F1] for help.

label arl
	menu label AVG Rescue CD
	menu default
	kernel vmlinuz
	append max_loop=255 vga=791 initrd=initrd.lzm init=linuxrc

label nofb
	menu label AVG Rescue CD with Disabled Framebuffer
	kernel vmlinuz
	append max_loop=255 video=vesafb:off initrd=initrd.lzm init=linuxrc

label vgask
	menu label AVG Rescue CD with Resolution Selection
	kernel vmlinuz
	append max_loop=255 initrd=initrd.lzm init=linuxrc vga=ask

label floppy
	menu label Boot from floppy disk
	localboot 0x00

label disk
	menu label Boot from hard disk
	localboot 0x80

label next
	menu label Boot from next device in the BIOS boot sequence
	localboot -1

label memtest
	menu label Memtest86+ - Advanced Memory Diagnostic Tool
	kernel memtest

label exit
	menu label Exit to the syslinux boot prompt
	menu quit

